当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Eclipse 安装失败!
帖子发表于 : 2006-06-10 11:19 
头像

注册: 2006-05-09 9:59
帖子: 513
地址: 四川成都
送出感谢: 1
接收感谢: 0 次
我在Eclipse的官方下载的 eclipse-SDK-3.1.2-linux-motif.tar.gz 解压到当前目录,执行eclipse目录里面的"eclipse",可以看到起动的第一个画面, 然后就报错啦。下面有图。。一个错误提示弹出来,确认以后,Eclipse这个进程就一直处于休眠状态了。只有强行杀死该进程..

按照Wiki里面的指南安装的JDK环境为1.5.0_05,执行 java -version 得到的也是
java version "1.5.0_05"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_05-b05)
Java HotSpot(TM) Client VM (build 1.5.0_05-b05, mixed mode, sharing)

用gedit编写过一个Hello.java的文件,在终端里面运行 javac Hello.java 和 java Hello 都使正常的。说明JDK是安装正确拉的呀...

还请大家帮忙看看~~ 谢谢大家了!!


附件:
文件注释: 错误时候的截图
Screenshot.png
Screenshot.png [ 657.13 KiB | 被浏览 1133 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-06-10 11:23 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10116
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 128
下载错了,你需要下载gtk的,或者,直接在源里面增加,源里面已经带了eclipse.

另外,升级到6.06吧。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-06-10 11:44 
头像

注册: 2006-05-09 9:59
帖子: 513
地址: 四川成都
送出感谢: 1
接收感谢: 0 次
不是我不想升级到6.06啊,是现实不允许呀~~~~ 我们学校上网算流量的。一张CD下回来,这个月就甭想再上网了。苦哇...

谢谢管理员的回复...我马上去试一下.. 待会再来回复结果..PS:应该是没问题的哈..

再次感谢!


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-06-10 13:32 
头像

注册: 2006-05-09 9:59
帖子: 513
地址: 四川成都
送出感谢: 1
接收感谢: 0 次
:cry: 下到现在才下完......

可以正常使用拉 。 谢谢。。

终于可以开始linux下的学习了.....


附件:
Screenshot.png
Screenshot.png [ 70.48 KiB | 被浏览 1119 次 ]

页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2006-09-07 9:57 

注册: 2006-07-24 17:14
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
hi 我用源里面得 eclipse怎么找不到运行的地方啊
我安装的是 eclipse-platform
版本好像是3.12

我的ubuntu版本是6.06的

就是通过新立得直接安装的, 不知道应该怎么做才是正确的。
请高手指点一下 多谢喽


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2006-09-07 20:36 
头像

注册: 2006-05-09 9:59
帖子: 513
地址: 四川成都
送出感谢: 1
接收感谢: 0 次
没这样装过.. 试试在终端里面 运行一下.. eclipse ?


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2006-09-07 21:28 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10116
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 128
应用程序 -> 编程 -> Eclipse


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2006-09-09 7:44 

注册: 2006-07-24 17:14
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
运行:
xxxxxxxxxx:~$ eclipse
bash: eclipse: command not found

应用程序里面也没有编程这项。


执行
cd \
sudo find -name eclipse

发现只有这几个地方有eclipse

./usr/lib/eclipse
./usr/local/lib/eclipse
./usr/share/eclipse


我感觉 正常的话应该在 /usr/bin 目录下面阿

不知咋回事

请给指点一下 多谢


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2006-09-09 7:53 
头像

注册: 2006-05-09 9:59
帖子: 513
地址: 四川成都
送出感谢: 1
接收感谢: 0 次
那干脆直接去 http://www.eclipse.org/downloads/ 下一个新版本的回来,解压缩开就可以直接用了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译